MediaWiki:Common.css:修订间差异

imported>Irukaza
无编辑摘要
imported>Irukaza
无编辑摘要
第977行: 第977行:
@media screen and (min-width: 1300px) {
@media screen and (min-width: 1300px) {
.mw-body {
.mw-body {
     padding-left: 41px;
     padding-left: 43px;
     padding-right: 41px;
     padding-right: 43px;
     padding-top: 30px;
     padding-top: 30px;
}
}
#localNotice {
#localNotice {
     padding-bottom: 10px;
     padding-bottom: 10px;
}
.mw-content-ltr {
    padding-left: 53px;
    padding-right: 53px;
}
}
}
}